Project

General

Profile

Bug #4410

rdiff-backup helper destination prompt and requirements don't match

Added by davekg over 4 years ago. Updated almost 4 years ago.

Status:
Fix committed
Priority:
Normal
Assignee:
-
Category:
ninjahelper
Target version:
Start date:
06/25/2013
Due date:
% Done:

0%

QA Check:

Description

The helper script for rdiff-backup has the following prompt on the destination item "last three items are required", but the code is actually requiring the 2nd through 4th items.

History

#1 Updated by intrigeri over 4 years ago

  • Category set to ninjahelper

#2 Updated by intrigeri almost 4 years ago

  • Status changed from New to Fix committed
  • Target version set to 1.0.2

Fixed in Git, thanks.

Also available in: Atom PDF